.then_subNav {background:url(/bowen/images/2013navigate.png) repeat-x 0px -24px; height:32px; float:left; width:940px; padding:0px 5px;}
.then_subNav a.select,.then_subNav a.select:link,.then_subNav a.select:visited,.then_subNav a.select:hover{background-color:#FFF; color:#333; margin-top:3px; padding-top:2px; font-weight:bold;}
.then_subNav a{ font-size:14px; color:#FFF; display:block; padding:5px 10px; float:left;}
.then_subNav a:link,.then_subNav  a:visited{ color:#FFF;}
.then_subNav a:hover{text-decoration: none; background-color:#16316F;color:#FFF; /*background:url(/bowen/images/2013navigate.png) repeat-x 0px -71px;*/ }
.deputy_subNav{background:url(/images/B_01.png) repeat-x 0px 10px; height:32px; line-height:32px; border:1px solid #c1cede; border-top:none; float:left; width:938px; padding:0px 5px; color:#c1cede;}
.deputy_subNav a:link,.deputy_subNav a:visited{ font-size:12px; color:#333;}

.BW_LPart{width:670px; height:auto; float:left;border-right:1px solid #D4DEE8; padding-right:14px;}
.BW_RPart{width:300px; float:left; margin-left:14px; border:none;}

.BW_RPart .HOTTopic{width:300px; float:left;}
.BW_RPart .HOTTopic li{width:300px; float:left; clear:both;}
.BW_RPart .HOTTopic li h3{ font-size:14px;color:#004276;}
.HOTTopic li dl h4{line-height:32px; height:32px; font-size:16px;}
.BW_RPart .HOTTopic li dl dd{ width:50px; height:50px; float:left; padding:50px 20px 2px 30px; background:url(/bowen/images/ft_bg.png) no-repeat center 0px; font-size:12px; text-align:center; color:#004276;}

.BW_RPart .MoneTopic{ width:300px; float:left;}
.BW_RPart .MoneTopic li{ width:300px; float:left;}
.BW_RPart .MoneTopic .FT_title01{background:url(/bowen/images/2013navigate.png) no-repeat 75px -220px; width:300px; float:left;}
.BW_RPart .MoneTopic .FT_title01 h3{background:url(/bowen/images/2013navigate.png) no-repeat 0px -336px; text-indent:70px;height:32px; line-height:32px;width:300px; float:left;}
.BW_RPart .MoneTopic .FT_title01 h3 span{color:#666; font-size:12px; font-weight:normal;height:32px; line-height:32px;}
.BW_RPart .MoneTopic li a{ float:left;}
.BW_RPart .MoneTopic li u{ float:right;color:#787878;text-decoration:none; font-size:12px;}
.BW_RPart .MoneTopic a,.BW_RPart .MoneTopic a:link,.BW_RPart .MoneTopic a:visited{ color:#0049a5;font-size:12px;}

.BW_LPart .Twopart{width:670px; float:left;}
.BW_LPart .Twopart li{ padding:15px 0px; border-bottom:1px dotted #DFE8F1;}
.BW_LPart .Twopart li h4{ font-size:14px; color:#444; font-weight:bold;}
.BW_LPart .Twopart li img{width:140px; height:105px;float:left;}
.BW_LPart .Twopart li u{ text-decoration:none; color:#555;}
.BW_LPart .Twopart li dl{float:right; width:520px;}

.BW_LPart .Twopart .title{border-bottom:1px solid #c1cede;border-top:1px solid #c1cede; padding:0px;}
.BW_LPart .Twopart .title:hover{ background:none;}
.BW_LPart .Twopart .title h3{/*background:url(/bowen/images/2013navigate.png) no-repeat 0px -370px; text-indent:70px;*/height:36px; line-height:36px;}
.BW_LPart .Twopart .title h3 span{font-size:12px; color:#666; font-weight:normal; height:36px; line-height:36px;}

.Addition2{ color:#333; outline:0px;}

/*.picMove{width:240px; float:left; background-color:#09C;}
.picMove .maxpic{width:240px; height:179px}
.picMove .smallpic{width:240px; float:left;}
.picMove .smallpic li{width:80px; float:left;}
.picMove .smallpic li.p_right{ text-align:right;}
.picMove .smallpic li img{width:70px; height:30px; padding:5px;}*/


/*2012新版焦点图*/
.focusPic {position:relative; width:240px;height:178px; float:left; margin-right:10px;}
/*.focusPic .slide{ float:left;width:260px;}*/
.focusPic .slide li {height:158px;_height:154px;*height:154px;display:none; position:relative; z-index:1;}
/*.focusPic .slide li a{z-index:1; position:absolute; display:block;}*/
.focusPic .slide li a{z-index:1; position:absolute; display:block;}
.focusPic .info { overflow:hidden}
.focusPic .control {border-top:2px solid #005FAD;}
.focusPic .control li {width:80px;height:18px; margin-right:0px; float:left; text-align:center; overflow:hidden}
.focusPic .control li a { height:18px;line-height:18px;display:block;background:#e8e8e8;font-family:Tahoma;color:#777;}
.focusPic .control li a:hover, .focusPic .control li.current a{ background:#005FAD; color:#fff;text-decoration:none;}
.focusPic .control .last{ margin:0; width:80px;}
/*2012新版焦点图end*/
.searchtop{ padding-top:15px;}
.logo-search-power{float:left; width:100px; padding-top:25px; padding-left:10px;}.logo-search-power a{ line-height:16px;}


.wrap1000{position:;margin-bottom:0px;clear:both;margin-bottom: 15px;}
.subNav-main{background: url("/images/20131102_ico.png") repeat-x 0px 0px; border-bottom:2px solid #12439A;}
.subNav-main ul{ height:40px; border-bottom:1px solid #12439A; padding-left:20px;}
.subNav-main ul li{ float:left; height:30px; line-height:30px; padding-top:10px;}
.subNav-main ul li a{ font-size:14px; /*font-weight:bold;*/ color:#FFF!important; padding:0px 0px;height:22px; display:block; width:80px; text-align:center; line-height:22px;background:url(/images/20131102_ico.png) no-repeat scroll left -177px;}
.subNav-main .Separated-line{ background:url(/images/20131102_ico.png) no-repeat scroll left -177px;/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='', src="/bowen/images/20131102_ico.png");_background:none; background-position:left -177px; background-repeat:no-repeat;*/}
.wrap{width: 1000px;}
.MoneTopic li{height:30px;line-height:30px}
p{font-size:12px;!important; line-height:22px!important;}